@charset "UTF-8";
/* CSS Document */
body{
	background-color:#a0d7f0;}

.hide{
	display:block !important;}



/* 背景傾斜 */
.contents {
  position: relative;
  overflow: hidden;

}

.contents:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 80%;
  background: #53cee2;
  -webkit-transform-origin: right top;
  -ms-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  z-index: -1;
}

.contents_inner {
  box-sizing: boder-box;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding-bottom:200px;
 
}


/* 背景傾斜-END */




.student_img{
	text-align: center;
	margin: 0 auto;
 position:absolute;
 margin-top:-300px;
    z-index:1;
}


.student_step_bgL{
	background-image: url(../images/student/step_bg_1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:300px;
	display:block;
	}


.student_step_bgR{
	background-image: url(../images/student/step_bg_2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:310px;
	display:block;
	}


.student_step{
	padding: 50px 0px;
}



.student_step_main{
	background-color: #f487a6;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:20px;
}


.student_step_main h1{
	text-align:center;
	font-size:30px;
	line-height:60px;}




.student_step_use{
	font-size:18px;
	margin:0 auto;
	background-color: #fff;
	text-align:center;
	}



.btn_student {
	text-align:center;
	padding:20px 0 10px 0;
	font-size:18px;}


.btn_student a{
	text-align: center;
	color: #FFFFFF;
	padding: 20px 40px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #53cee2;
}	


.btn_student a:hover{
	background-color: #1ab6cd;	
}	


.student_target{
	background-image: url(../images/student/bg_target.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding:120px 0;
}


.student_target p{
	font-size:18px;
	line-height:30px;}


.student_vacation{
	padding: 120px 0;
	background-color: #1ab6cd;
	color: #FFF;
}


.student_vacation h3{
	font-size:20px;
	line-height:30px;}



.btn_student_contact{
	margin-top:40px;}


.btn_student_contact a{
	text-align: center;
	color: #FFFFFF;
	padding: 20px 40px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #f487a6;
}	


.btn_student_contact a:hover{
	background-color: #f7658e;	
}	


@media (max-width: 767px) {
	
	.hide{
		display:none !important;}	
		

.student_step_bgL{display:none !important;}
.student_step_bgR{display:none !important;}


.student_step{
	padding: 0px;
}



.student_step_main{
	margin-top:-200px;
	padding-bottom:0px;}


.student_target{
	background-image: none;
	padding:60px 0;
}


.student_vacation{
	padding: 60px 0;}


.btn_student {
	margin-bottom:30px;}


	}

